Skip to main content.
home | support | download

Back to List Archive

Re: Errors during HP-UX install of 2.1

From: Bill Moseley <moseley(at)not-real.hank.org>
Date: Fri Aug 03 2001 - 15:15:08 GMT
At 07:53 AM 08/03/01 -0700, Julian Perry wrote:
>> There you can install packages (GNU binutils and gcc) which will make life
>> more enjoyable!
>> ...
>
>Hmmmm - I think that is a poor answer.  Generally (but not
>always) the 'problems' with the HP compiler are that the
>coding does not strictly adhere the the standards and if
>the source is brought into line then all will be OK.

Oh, blame the "system"!

Yes, you are absolutely correct -- at least for the code I write I should
be more careful.  gcc -pedantic will probably make the code more
compatable.  But swish uses code from outside sources, and we can't control
that.

It's probably easier to install gcc than to change the world...!




Bill Moseley
mailto:moseley@hank.org
Received on Fri Aug 3 15:15:34 2001